﻿@model RaamatukoguAPP11.Kategooria

@{
    ViewBag.Title = "KustutaKategooria";
}

<h2>Kustuta kategooria</h2>

<h3>Kas kustutada kategooria andmebaasist?</h3>
<div>
    <h4>Kategooria</h4>
    <hr />
    <dl class="dl-horizontal">
        @*<dt>
            Kategooria
        </dt>*@

        <dd>
            @Html.DisplayFor(model => model.Kategooria1)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Kustuta" class="btn btn-default" /> |
            @Html.ActionLink("Kategooriate nimekiri", "Index")
        </div>
    }
</div>
